﻿/* 2020-03-27  #10392 */
.fixed-top { position: fixed !important; top: 0 !important; }
.global-prompt { position: absolute; left: 0; top: 44px; right: 0; height: 40px; z-index: 900; } 
.global-prompt .por-red { background-color: #fef0f0; padding: 10px 15px; font-size: 13px; }
.global-prompt .iconfont { font-size: 14px; color: #ec3b3b; margin-right: 3px; }
.s-red { color: #ec3b3b!important; }
